Subject: Re: X2Go TCE chroot is only for Debian

From: paim pozhil <[email-masked]>
Date: Tue, 6 May 2014 17:38:42 +0530

Hi Mike,

I installed the x2gothinclientmanagementscripts on the Ubuntu 14.04.

Then I setup everything within the chroot to be the standard Debian /Wheezy

When i tried to boot the image via Pxe/tftp, it did not work.

So i am sure there is an issue somewhere that prevents the thinclient
envinroment to fail on the new 14.04 trusty.

However I believe that docker again can help us do things more easily than
this cumbersome /larger setup. I will try and create a thinclient
envinroment that directly boots via docker and is much easier to setup this
weekend.

On Tue, May 6, 2014 at 3:21 PM, Mike Gabriel <
[email-masked]> wrote:

> Control: tag -1 moreinfo
>
> Dear Paim,
>
> it is possible to install the package x2gothinclientmanagement script on
> Ubuntu machines.
>
> It will debootstrap a X2Go TCE chroot that is based on Debian wheezy.
>
> This Debian based X2Go TCE should then be able to boot. You can use a
> Ubuntu server to host this chroot.
>
> Nothing more is supported for Ubuntu, the chroot itself must be Debian.
>
> Please report back, if you tried this setup or if you actually tried to
> install an X2Go TCE chroot based on Ubuntu.
>
> If the first failed, we need to fix it. If the latter failed, then this is
> not a bug.
>
> Thanks+Greets,
> Mike
> --
>
> DAS-NETZWERKTEAM
> mike gabriel, herweg 7, 24357 fleckeby
> fon: +49 (1520) 1976 148
>
> GnuPG Key ID 0x25771B31
> mail: [email-masked], http://das-netzwerkteam.de
>
> freeBusy:
> https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-
> netzwerkteam.de.xfb
>

-- 
Paim Pozhil